/** {
/*  NEW  */
body.page-aggregator-categories div.pageTop {
    margin-bottom: 4.5em;
    position: relative;
    top: 3em;
    z-index: -2;
}
div.pageTop a {
    z-index: 999 !important;
}
#jobs-header2 {
	display: none;
}
#teams-inner h4 {
	text-align: center;
	color: #999;
	font-style: italic;
	padding-bottom: .5em;
	letter-spacing: .0125em;
}
#aggregator .feed-item-title {
	left: 0;
}
.careersPanelAdjust01 {
	margin-top: .5em;
}
.careersPanelAdjust02 {
	margin-top: 0;
}
body.page-node-533 #main form select {
	background: url("down-arrow.gif") no-repeat scroll right 4px / 48px 46px #FFFFFF;
}
#gnewtonCareerBody form input {
	/*border: .10em solid #070716;
	border-radius: 0;
	font-size: 14px;
	padding: 18px 10px;
	width: 99%;*/
}
body.page-node-533 #main select {
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
}
body.page-node-533 #main select {
	-moz-user-select: none;
	cursor: default;
	display: inline-block;
	line-height: normal !important;
	overflow: -moz-hidden-unscrollable;
	page-break-inside: avoid;
	text-align: start;
	text-shadow: none;
	white-space: nowrap !important;
	word-wrap: normal !important;
}
body.page-node-533 .article-content {
	padding: 0 1em 1em;
}
td.gnewtonComboSearch {
	padding-left: 3em !important;
}
body.page-aggregator-categories #aggregator footer, body.page-aggregator-category #aggregator footer {
	display: none !important;
}
body.page-aggregator-categories #aggregator .content, body.page-aggregator-category #aggregator .content {
	display: none !important;
}
body.page-aggregator #pageTitle {
	color: #3877BE;
	font-size: 150%;
	font-weight: 600;
	left: 0px;
	line-height: 1.1em;
	margin-bottom: 0.15em;
	padding: 0px 0px 0px 1.25em;
	position: relative;
	width: 95%;
	z-index:2;
}
/* END NEW */
section.jobs-highlight {
	background-color: #e5e5e5 /*FFF5CE*/ !important;
	width:100% !important;
	height: 6em;
	padding-top: .5em;
	margin-bottom: 1em;
}
#searchBlock {
	display: block !important;
	width: 90% !important;
	height: 100% !important;
	min-height: 5em !important;
	margin: 0 auto !important;
	padding: 1.15em 3em 1em 3em !important;
}
#searchBlock .searchTitle {
	display: block !important;
	float: left;
	width: 55% !important;
	height: 100% !important;
	text-align: left !important;
	margin-top: -0.35em;
}
#searchBlock .searchTitle h2 {
	font-size: 175% !important;
	font-weight: 600 !important;
}
#searchBlock .searchButton a {
	border: solid #4189DD 2px !important;
	border-radius: 0.36em !important;
	display: block !important;
	float: right;
	font-size: 140% !important;
	height: 100% !important;
	margin: 0 auto !important;
	padding: 0.25em 1em .15em 1em !important;
	text-align: center !important;
	width: 40% !important;
}
#searchBlock .searchButton, #searchBlock .searchButton a, #searchBlock .searchButton a:visited {
	background-color: #fff !important;
	color: #4189DD !important;
	font-weight: 700 !important;
	text-decoration: none;
	left: -1em;
	position: relative;
}
#searchBlock .searchButton a:hover {
	background-color: #4189DD !important;
	color: #fff !important;
	text-decoration: underline !important;
	font-weight: 700 !important;
	border: solid #fff 2px !important;
}
#aggregator aside.feed-source {
	display: none;
}
body.page-aggregator #aggregator .feed-item-meta {
	display: none;
}
#aggregator .feed-item {
	margin-bottom: -.5em !important;
	background-color: #FFFFFF;
	z-index: 1 !important;
	position: relative;
}
body.page-aggregator #main {
	box-shadow: 0 3px 11px 0 #AFAFD0 !important;
	-webkit-box-shadow: 0 3px 11px 0 #AFAFD0 !important;
}
/*body.page-type-careers #main {
	box-shadow: 0 3px 11px 0 #afafd0 !important;
	-webkit-box-shadow: 0 3px 11px 0 #afafd0 !important;
}*/
#aggregator article {
	padding: 0 1em 0 2em;
	height: 100% !important;
}
body.page-aggregator-categories #aggregator article:first-child, body.page-aggregator-category #aggregator article:first-child {
	margin-top: 1.5em;
	padding-bottom: 1.35em !important;
	padding-top: 3em !important;
}
#aggregator article:nth-child(n+2) {
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}
#aggregator article:nth-child(even) {
	background-color: #F5F5F5 !important;
}
body.page-aggregator .feed-icon {
	display: none !important;
}
/*body.page-aggregator-category #aggregator, body.page-aggregator-source #aggregator article, body.page-aggregator-categories #aggregator article {
	padding: 1em 1em 1em 1.5em;
}*/
body.page-aggregator #main {
	padding: 1em 0 1em 0;
}
#noPositions {
	background-color: #F5F5F5;
	border: 0.15em solid #4189DD;
	border-radius: 0.85em;
	color: #424242;
	display: none;
	font-size: 108%;
	font-weight: 600;
	height: auto;
	margin-bottom: 0.5em !important;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.15em;
	padding: 0.65em 0.5em 0.5em;
	position: relative;
	text-align: center;
	width: 83%;
	z-index: 0 !important;
}
body.page-aggregator #aggregator {
	margin-top: -7.5em;
}
body.page-aggregator #main-content {
	min-height: 15em;
	height: 100% !important;
	position: relative;
}
.job-search-cta {
	padding: 50px 100px;
}
.page-aggregator-category #aggregator footer, body.page-aggregator #aggregator footer {
	background: none !important;
	min-height: 2em !important;
}
.highlight-boxes, .job-search-cta, .depts {
	background: 18px 18px #FFFFFF;
}
.site-wrapper .grid-squeezed {
	padding: 0 90px;
}
.site-wrapper .grid-locked {
	margin: 0 auto;
	max-width: 1228px;
	width: 100%;
}
body.page-type-careers #main-content a:hover {
/*	text-decoration: none !important;
*/}
body.page-type-careers aside#sidebar, body.page-type-careers #page-title, body.page-aggregator aside#sidebar, body.page-aggregator #page-title {
/*	display: none;
*/}
body.page-type-careers #main, body.page-aggregator #main {
	/*width: 97%;*/
}
body.page-type-careers #main, body.page-aggregator #main {
	padding: 0 0 1em 0 !important;
}
.page-node-532 .yui3-u-23-24 {
	padding: 0 1em 2em;
}
#jobs-outer {
	display: block;
	height: auto;
	width: 100%;
	background-color: #fff;
	margin: 0 auto;
	color: #4189DD;
	text-align: left;
	padding: .5em 1.5em 1.5em 1.5em;
	position: relative;
	background: url(../../../../default/public/wysiwyguploads/images/clinic-fremont-1200x800-06.jpg) no-repeat center center;
	background-size: cover;
	padding-bottom: 25%; /* 16:9 */
}
#jobs-outer h1 {
	font-size: 240%;
	font-weight: 700;
	color: #fff;
	top: -.25em !important;
	position: relative;
	/*-webkit-text-fill-color: #4189dd;
	-webkit-text-stroke-width: .035em;
	-webkit-text-stroke-color: #fff;*/
	margin-bottom: -.75em;
}
#jobs-outer h3 {
	color: #FFF;	
	top: -.35em !important;
	position: relative;
}
#jobs-outer h4 {
	text-align: center;
	padding-top: 0.65em;
}
#jobs-outer h1, #jobs-outer h3 {
	text-shadow: -2px -2px 2px #444;
}
#jobs-header {
	display: block;
	height: auto;
	width: 100%;
	margin: 0 auto;
	padding: 1.35em 1.5em 1.25em 1.75em;
	position: relative;
	background: url(../../../../default/public/wysiwyguploads/images/clinic-fremont-1200x800-05.jpg) no-repeat -5em bottom;
	/*	background-size: cover;*/
	margin-bottom: 1em;
}
#jobs-header .title, #jobs-header2 .title {
	width: 50%;
	text-decoration: none !important;
	font-size: 165% !important;
	font-weight: 700 !important;
	text-shadow: -2px -2px 2px #444444;
	line-height: 1.25em;
}
#jobs-header .homeLink {
	float: right !important;
	font-size: 95%;
	font-weight: 700;
	letter-spacing: .0125em;
	margin-top: -1em !important;
}
#jobs-header .title a, #jobs-header .title a:visited, #jobs-header .title a:hover, #jobs-header2 .title a, #jobs-header2 .title a:visited, #jobs-header2 .title a:hover {
	color: #FFF !important;
	text-decoration: none !important;
}
#jobs-header .homeLink a, #jobs-header .homeLink a:visited {
	color: #FFF !important;
	text-decoration: underline !important;
}
.page-type-careers .jobs-listings .heading {
	padding-left: 2.5em !important;
	padding-bottom: 0 !important;
}
#jobs-inner {
	left: 0.75em;
	position: relative;
	text-align: center;
	top: -2.75em;
	width: 100%;
}
.highlight-panel {
	bottom: -1.75em;
	position: relative;
	float: left;
	width: 30%;
	background: #ccc;
	margin: .65em /*1.25%*/;
	border-radius: .4em;
	display: block;
	background-color: #fff;
	border: 1px solid #4189dd;
	-webkit-box-shadow: 0 2px 11px 0 #575d73 /*82889d 9191bd afafd0*/;
	box-shadow: 0 2px 11px 0 #afafd0;
}
.highlight-panel:first-of-type {
	/*font-size: 100%;
	line-height: 115% !important;/*	letter-spacing:-.015em;*/*/
}
.highlight-panel p {
	color: #424242;
	line-height: 125%;
	margin-top: -0.15em;
	padding: 0 0.75em 0 1em;
	text-align: left;
}
.jobs-panel {
	background: none repeat scroll 0 0 #FFFFFF;
	left: -0.75em;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#teams-inner {
	margin-top: -4em;
	margin-bottom: 3em;
	padding-left: 1.66em;
	width: 96%;
	margin: 0 auto;
}
#teams-inner a {
	background-color: #FFFFFF;
	border: 0.15em solid #4189DD;
	border-radius: 0.65em;
	box-shadow: 0 2px 8px 0 #AFAFD0;
	color: #4189DD;
	display: block;
	float: left;
	font-size: 140% !important;
	font-weight: 600 !important;
	letter-spacing: -0.0125em;
	line-height: 118%;
	margin: 0.66%;
	max-height: 10em;
	min-height: 6em;
	padding: 1.65em 0.75em 0.75em;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 23%;
}
#teams-inner a:hover {
	background-color: #4189dd;
	border-color: #fff !important;
	color: #FFF !important;
}
section #jobs {
	font-family: "ff-clan-web-pro-wide", sans-serif !important;
	font-weight: normal;
}
section .jobs-filter {
	margin-top: -.5em;
}
section .jobs-highlight h2 {
	text-align: center;
}
.jobs-listings {
	top: .5em !important;
	position: relative !important;
	border-top: .05em #4189DD solid;
}
.page-node-533 section#main-content {
/*width:100%;
	padding:1em 2em 3em 1.5em;*/
}
.page-node-533 section#main-content h2 {
	/*color: #4189dd !important;
	font-weight: 700 !important;*/
}
.page-node-533 article .yui3-g {
/*	width: 97% !important;
	padding: 0 2em 3em 1.5em !important;*/
}
.gray-box-cta {
	padding: 30px !important;
}
body.page-node-534 section#jobs a:hover {
	text-decoration: none !important;
}

@media only screen and (min-width: 71.25em) {
/* -- 71.25em = 1140px when base is 1em = 16px -- */

}

@media screen and (max-width: 65em) {
/* -- 65em = 1040px when base is 1em = 16px -- */

}

@media screen and (max-width: 62.875em) {
/* -- 62.875em = 1006px when base is 1em = 16px -- */
}

@media screen and (max-width: 60.625em) {
/* -- 60.625em = 970px when base is 1em = 16px -- */

}

@media screen and (max-width: 54.375em) {
/* -- 54.375em = 870px when base is 1em = 16px -- */

}

@media screen and (max-width: 48em) {
/* -- 48em = 768px when base is 1em = 16px -- */
body.page-aggregator-categories div.pageTop {
    top: 7em !important;
}
body.page-aggregator #aggregator .feed-item-title {
    font-weight: 500 !important;
}
body.page-type-careers #main {
	width: 100%;
	margin-bottom: 2em;
	box-shadow: none !important;
}
body.page-aggregator #main {
	width: 100%;
	margin-bottom: 4em;
	box-shadow: none !important;
}
body.page-aggregator #pageTitle {
	font-size: 160%;
}
/*.gnewtonIframe #gnewtonCareerBody {
	top: -2em;
	left:-4em !important;
	position: relative;
}*/
#noPositions {
	top: 0.5em;
	width: 80% !important;
}
.highlight-panel {
    bottom: -2.25em;
    font-size: 85%;
    height: 180px !important;
    margin: 1.35%;
}
.highlight-panel p {
    line-height: 130% !important;
    margin-top: 0;
}
#jobs-outer h4 {
	font-size: 120%;
	padding-bottom: 0;
}
#jobs-inner {
	left: 0.35em
}
.jobs-highlight {
	padding: 0 0 10px;
}
#teams-inner {
/*	height: 22em;
*/}
#teams-inner a {
	font-size: 130% !important;
	letter-spacing: normal !important;
	box-shadow: 0 2px 5px 0 #AFAFD0;
}
.icon-search:before {
	content: "";
}
.jobs-filter form .search-button {
	background-color: #1EBAD6;
	border: 1px solid #070716;
	color: #FFFFFF;
	display: inline-block;
	font-size: 24px;
	padding: 14px 19px;
}
}

@media screen and (max-width: 45em) {
/* -- 45em = 720px when base is 1em = 16px -- */

}

@media screen and (max-width: 37.8125em) {
/* for iPhone5 landscape -- 37.8125em = 605px when base is 1em = 16px -- */
#jobs-inner {
	display: none !important;
}
#jobs-header .title, #jobs-header2 .title {
    width: 90%;
	font-size:145% !important;
}
#jobs-header .homeLink {
    margin-top: -.35em !important;
    right: -.5em !important;
    position: relative;
}
}
@media screen and (max-width: 35.5em) {
/* for iPhone5 landscape -- 35.5em = 568px when base is 1em = 16px -- */
body.page-type-careers #main {
	margin-bottom: 2em;
}
#noPositions {
    line-height: 135%;
    top: 0;
    width: 90% !important;
}
section.jobs-highlight {
    height: 5em !important;
	margin-bottom:1.5em !important;
}
#jobs-outer {
	height: 4em;
	padding: 1em 1.5em 20%;
	font-size:90%;
}
#jobs-outer h1, #jobs-outer h3 {
	text-shadow: -2px -2px 2px #444;
}
#searchBlock {
	font-size: 80%;
	min-height: 2em !important;
}
#teams-inner {
	position: relative;
	top: 0;
}
#teams-inner a {
	font-size: 155%;
	width: 46%;
    min-height: 5em;
    padding: 1.25em 0.75em 0;
}
body.page-aggregator #aggregator {
	margin-top: -6.5em;
}
body.page-aggregator #aggregator article:first-child {
	margin-top: 1em;
}
}

@media screen and (max-width: 30em) {
/* -- 30em = 480px when base is 1em = 16px -- */
#jobs-outer {
    background-position: -118px -150px;
    background-size: 200% auto;
}
#searchBlock .searchTitle h2 {
    font-size: 145% !important;
    padding: 0.25em 1em 0 0;
}
body.page-aggregator #aggregator .feed-item-title {
    line-height: 125% !important;
}
iframe#gnewtonIframe {
	min-height: 1609px !important;
}
}

@media screen and (max-width: 25em) {
/* -- 25em = 400px when base is 1em = 16px -- */
body.page-aggregator #aggregator article:first-child {
    margin-top: 0em;
}
}

@media screen and (max-width: 22.5em) {
/* -- 22.5em = 360px when base is 1em = 16px -- */
body.page-aggregator #aggregator article:first-child {
    margin-top: 1.35em;
}
body.page-aggregator #pageTitle {
    font-size: 140%;
}
body.page-node-533 div#jobs-header {
	margin-bottom:-0.5em !important;
}
#jobs-header .title {
    width: 95%;
}
#jobs-header .homeLink {
    font-size: 80%;
    margin-top: -0.35em !important;
    position: relative;
    right: -1em;
}
body.page-aggregator #aggregator .feed-item-title {
	font-size:110%;
}
body.page-aggregator #aggregator article:first-child {
    margin-top: 2em;
}
#searchBlock .searchTitle {
    float: left;
    left: -2.5em !important;
    position: relative;
    width: auto !important;
}
#searchBlock .searchButton, #searchBlock .searchButton a, #searchBlock .searchButton a:visited {
    left: 3.5em !important;
    position: relative !important;
    top: -1em !important;
    width: 75% !important;
}
#teams-inner {
    padding-left: 1em;
}
#teams-inner a {
    min-height: 4em;
    padding: 1.25em 0.75em 0;
    width: 94%;
}
#jobs-outer {
    background-position: 0 -74px;
    background-size: 140% auto;
    font-size: 80%;
    height: auto !important;
    padding: 0.35em 1.5em 0 !important;
}
#teams-inner a:nth-child(4) {
    padding-top: 1.15em;
}
#teams-inner a:nth-child(5), #teams-inner a:nth-child(8), #teams-inner a:nth-child(9) {
    padding-top: .75em;
}
body.page-aggregator #aggregator {
    margin-top: -6em;
}
#noPositions {
    font-size: 80%;
	padding-top:0.5em;
}
#searchBlock .searchButton a {
    padding: 0.25em 0.5em 0.15em !important;
}
}

@media screen and (max-width: 20em) {
/* -- 20em = 320px when base is 1em = 16px -- */
body.page-aggregator #aggregator {
	margin-top: -7em !important;
}
body.page-aggregator #main-content {
    margin-top: -2.5em;
}
section.jobs-highlight {
    height:4.5em !important;
	min-height: 4em !important;
	margin-bottom: 1.5em !important;
}
#jobs-header2 {
	display:block !important;
	height: auto;
	width: 100%;
	margin: 0 auto;
	padding: .35em 1.5em 1.25em 1.75em;
	position: relative;
	background: url(../../../../default/public/wysiwyguploads/images/clinic-fremont-1200x800-03.jpg) no-repeat scroll -330px -195px rgba(0, 0, 0, 0);
	margin-top: 0.35em !important;
}
body.page-node-534 div.homeLink {
	display: none !important;
}
#searchBlock .searchButton, #searchBlock .searchButton a, #searchBlock .searchButton a:visited {
    left: -0.25em !important;
    position: relative !important;
    top: 0.1em !important;
    width: auto !important;
}
#teams-inner h4 {
	font-size: 95% !important;
	padding-bottom: .65em;
	letter-spacing: .015em;
	left: -.5em;
	position: relative;
}
#jobs-header .title, #jobs-header2 .title {
	width: 85%;
	font-size: 130% !important;
	margin-left: -0.65em !important;
}
#jobs-outer {
	display: none !important;
	/*    font-size: 75%;
    padding: 0.5em 1.5em 18%;*/
}
body.page-type-careers #main-content {
    top: -.1em !important;
    position: relative;
}
body.page-node-534 #main-content {
    top: -.4em !important;
    position: relative;
}
body.page-aggregator #main {
	margin-bottom: 6em;
	top: 3em !important;
}
body.page-aggregator #pageTitle {
	font-size: 140% !important;
	top: -0.15em;
}
body.page-aggregator #aggregator h2 {
	font-size: 110% !important;
	font-weight: 500 !important;
}
#noPositions {
    font-size: 85%;
    font-weight: 600;
    line-height: 115%;
    padding: 0.4em 0.5em 0.5em 0.5em;
    top: -0.25em;
    width: 90% !important;
}
#searchBlock .searchTitle h2 {
	font-size: 120% !important;
    left: 0;
    margin-left: 0;
    top: 0.35em;
    white-space: nowrap;
}
#searchBlock .searchButton a {
	border-radius: 0.5em !important;
	border: 2px solid #4189DD !important;
	font-size: 105% !important;
	padding: 0.35em 0.25em 0.15em !important;
	width: 40% !important;
}
#searchBlock .searchButton a:hover {
	border: 2px solid !important;
}
#searchBlock .searchTitle {
    left: 0 !important;
    margin-top: 0;
    width: 58% !important;
}
#searchBlock {
    padding: 0.75em 0.5em 0 !important;}
#teams-inner a {
	border: 0.15em solid #4189DD;
	border-radius: 0.5em;
	font-size: 135% !important;
	line-height: 110% !important;
	margin: 0.66% 0.66% 0.35em !important;
	min-height: 3.5em !important;
	padding: 1em 0.75em 0.35em !important;
	width: 94% !important;
}
.careersPanelAdjust02 {
	margin-top: -0.45em !important;
}
.careersPanelAdjust01 {
	margin-top: 0.15em;
}
}
